Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 29 Dec 2014, 11:56
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Virtualization
Wine for Precise 5.7.1 Puppy
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [9 Posts]  
Author Message
isoarska

Joined: 25 Apr 2014
Posts: 1

PostPosted: Fri 25 Apr 2014, 05:41    Post subject:  Wine for Precise 5.7.1 Puppy  

I cannot find working Wine for Precise 5.7.1.

After Installation I can't see it anywhere on menus. After installation I could change settings but I don't know where the software is and why it doesn't show up on any menu.

I think wine not working because installing Ancestral Quest AQ14.exe gives an error: 1621 failed to verify signature of file isscript.msi.

I have also Mint16 and there weren't any problems with Wine and installing AQ14.exe

I prefer to use Puppy so please help me.
Back to top
View user's profile Send private message 
Puppus Dogfellow


Joined: 07 Jan 2013
Posts: 697
Location: nyc

PostPosted: Fri 25 Apr 2014, 06:18    Post subject:  

what version did you install?

i've never had a problem with any of the pets made by version 2013...(used on precise 5.4.3 through 5.7.1.)
Back to top
View user's profile Send private message 
earl


Joined: 20 Mar 2008
Posts: 29
Location: Halifax, Vermont, USA

PostPosted: Mon 28 Apr 2014, 12:00    Post subject: Puppy Linux 5.7.1 with Wine 1.3.13  

The Puppy Linux 5.7.1 with Wine 1.3.13 combo is working fine for me...

I am testing Sketchup 8 successfully.

I have loaded .net 2.0 and Cadre Geo with poorer results working on that now. lots of exception text - don't know what that is yet!

Good Luck
Back to top
View user's profile Send private message 
highway_man

Joined: 06 Feb 2013
Posts: 15

PostPosted: Fri 08 Aug 2014, 22:46    Post subject: Message Bump (Same issue)
Subject description: Only two 'Wine' options in Utility menu
 

Using PPM in Puppy Precise 5.7.1, I installed:
Wine 1.4
Wine-Gecko-1.4
'Wine Common' and 'Wine-i386' are listed as well.

In the 'Utility' menu I have:
Configure Wine
Uninstall Wine Software

Any assistance (especially if console is not involved) would be greatly appreciated.
***********************************************************
UPDATE:

I downloaded the Wine 1.4.1 PET from here:
http://murga-linux.com/puppy/viewtopic.php?p=635994#635994
(NOTE: The WINE 1.6 mirrors that I selected did not work)

and now the full Wine menu is listed in Utility..

Here is a video that stumbled upon that may assist any noobs (like myself)
https://www.youtube.com/watch?v=8Rd-0Mdp7pA
Back to top
View user's profile Send private message 
Illutorium

Joined: 06 Aug 2014
Posts: 51

PostPosted: Sat 09 Aug 2014, 10:18    Post subject: Re: Message Bump (Same issue)
Subject description: Only two 'Wine' options in Utility menu
 

highway_man wrote:
Using PPM in Puppy Precise 5.7.1, I installed:
Wine 1.4
Wine-Gecko-1.4
'Wine Common' and 'Wine-i386' are listed as well.

In the 'Utility' menu I have:
Configure Wine
Uninstall Wine Software

Any assistance (especially if console is not involved) would be greatly appreciated.
***********************************************************
UPDATE:

I downloaded the Wine 1.4.1 PET from here:
http://murga-linux.com/puppy/viewtopic.php?p=635994#635994
(NOTE: The WINE 1.6 mirrors that I selected did not work)

and now the full Wine menu is listed in Utility..

Here is a video that stumbled upon that may assist any noobs (like myself)
https://www.youtube.com/watch?v=8Rd-0Mdp7pA


That's useless if you want use a Newest Wine on Newest 32bit Puppy linux (Precise for Example)... That's will be works around even if you downloaded at a packed 5.5 version build instead...

As a My Comment. -> http://www.murga-linux.com/puppy/viewtopic.php?p=793462#793462
Back to top
View user's profile Send private message 
highway_man

Joined: 06 Feb 2013
Posts: 15

PostPosted: Sat 09 Aug 2014, 12:10    Post subject: Wine downgrade
Subject description: Wine-1.7.23-i486_v1.1 kills menu button
 

Quote:
As a My Comment. -> http://www.murga-linux.com/puppy/viewtopic.php?p=793462#793462


I followed the link to get a newer version of WINE.

I installed 'Wine-1.7.23-i486_v1.1'

My menu button stopped working.
My right-click stopped working.

I re-booted and my menu button is gone.

Your mileage may vary.
Back to top
View user's profile Send private message 
version2013

Joined: 08 Sep 2013
Posts: 95

PostPosted: Sat 09 Aug 2014, 23:55    Post subject: Re: Wine downgrade
Subject description: Wine-1.7.23-i486_v1.1 kills menu button
 

highway_man wrote:
Quote:
As a My Comment. -> http://www.murga-linux.com/puppy/viewtopic.php?p=793462#793462


I followed the link to get a newer version of WINE.

I installed 'Wine-1.7.23-i486_v1.1'

My menu button stopped working.
My right-click stopped working.

I re-booted and my menu button is gone.

Your mileage may vary.

I wonder what could have caused that.
I did a quick test with Precise 5.7.1 and Wine-1.7.23-i486_v1.1.
I have a few other pet files installed and sfs files loaded.
I did not encounter the error you did.
Curious what different mixtures of software and hardware can do.
Back to top
View user's profile Send private message Visit poster's website 
version2013

Joined: 08 Sep 2013
Posts: 95

PostPosted: Thu 14 Aug 2014, 15:44    Post subject: Re: Wine downgrade
Subject description: Wine-1.7.23-i486_v1.1 kills menu button
 

highway_man wrote:
Quote:
As a My Comment. -> http://www.murga-linux.com/puppy/viewtopic.php?p=793462#793462


I followed the link to get a newer version of WINE.

I installed 'Wine-1.7.23-i486_v1.1'

My menu button stopped working.
My right-click stopped working.

I re-booted and my menu button is gone.

Your mileage may vary.

Have you tried installing that Wine package with a fresh frugal install of Puppy?
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2631
Location: Japan

PostPosted: Thu 14 Aug 2014, 18:07    Post subject: Wine portable  

Wine consumes a burst of space, and may crash Puppy.
Try the Portable Wine:
http://www.murga-linux.com/puppy/viewtopic.php?t=91748

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [9 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Virtualization
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0691s ][ Queries: 12 (0.0081s) ][ GZIP on ]